# This generated file is Image Uploader's language file. It must be saved in UTF-16LE encoding. 777011a3 = translator's name (and optional e-mail, website)
language = en_US
e29e8b9d = OK
2dbdcac2 = Cancel
9af7b35a = Autorization parameters
98c71d46 = Login:
8c2e3a60 = Password:
20bf5b05 = Additional params
c9c09bcb = Top left corner
5231a02d = Top center
d107f9f0 = Top right corner
6caceb5b = Bottom left corner
012d3528 = Bottom center
de2c2bb9 = Bottom right corner
2c236951 = Are you sure to place text and logo in the same position on image?
a6c0c25e = Image settings
6d5384fc = Filename:
a7cf5b82 = Watermark position:
214f5c8c = Text on image
457361bd = Enter your text:
f747e5b2 = Text color:
ab6c6ee3 = Stroke color:
6fb6c3f7 = Thumbnail settings
3f2af013 = Frame color
4f52a8ca = Gradient color 1:
411239af = Gradient color 2:
765ee8b7 = View
4a55172f = Remove
e65e543d = Properties
1218507a = Edit
49d33458 = Add Images
9f756160 = Import Video File
875298c8 = Remove from list
c51f95fe = Loading...
115da62a = Information about file
d230f825 = Copy to clipboard
6c30a068 = Quality:
ac0021f5 = Timeout:
d0878a77 = Format:
915e2413 = sec
e8029bb7 = Settings
e40bb608 = General
c7dda4f7 = Apply
de05f9c8 = Auto
f8cf9898 = File
fb2b7199 = File exceeds filesize limit of "%s" server (%s).
a2f5ad65 = Table of clickable thumbnails
b0fb3429 = Clickable thumbnails
b0e84f76 = Autorization on server...
3d0e8db9 = Processing file %d of %d...
fd6d47ca = Preparing file...
ea6b0234 = %d files were uploaded.
4b24cf15 = %d files were NOT uploaded cause of occured errors.
98bbd427 = There are no errors.
9463fcf2 = Stop
54c550a9 = File uploading was cancelled by user.
a21c6ad6 = Current file:
8a15ab27 = Uploaded %s of %s
6cdda9c1 = Finish >
a6e8fea3 = Total progress:
6ea15df2 = Images per string:
86d98d71 = Code type:
e9b53ff7 = &Upload
922f7a69 = Change width:
6c81ddc1 = Constrain proportions
8cdc9a4c = and/or height:
b6e5bc46 = Add text to image
2a4c8280 = Additional...
9f6b1321 = Keep as is
f36b1ee1 = Draw frame
1c3402b1 = Click button "Upload" for starting process of uploading.
075c48be = Use template
7cb5385f = Extracting frames from video
baa8a113 = Browse...
10f13a37 = Deinterlace
9cb01a07 = Number of frames:
5cd31542 = Multiple files
63120296 = Single file
47612578 = Save as:
1834ede8 = Grab
8b6b783f = Settings...
239b51b4 = Appearance options
75390e20 = Number of columns:
6b49f86b = Thumbnail width:
1ba228f7 = Horizontal interval:
a145c08f = Vertical interval:
7d8c71fc = Add Folder...
6b26e91a = From Clipboard
c4bc189c = Import Video File
4e6171f9 = Extracting frames from video
e9406660 = View Media File Information
24debbd2 = Shot of Selected Region...
cea255df = Program Settings
9f75909c = a tool for advanced users
9847c8e8 = Select action:
d95fab48 = Advice:
92232fa7 = Just drag-n-drop your files on Image Uploader's window and it will process them.
73ed0bac = Welcome to pictures Publishing Wizard, that will help you to upload your images, photos, video frames on Internet!
609f0f2d = Are you sure to quit?
faa4b366 = Next >
b6811e6e = Images settings and choosing server
8a3d02eb = Uploading file on server
90aa3be8 = Including subdirectories
b7fe8e51 = About...
8afd631d = Exit
00c9c371 = < Back
6d78d85f = Change image processing settings or choose another server, so your image can be uploaded.
c4c0c2b6 = Image settings
bc511ace = To all
75a48d7a = Ignore
b1570d02 = Server for images:
0eb5700d = File size exceeding
7a6bb0dd = Windows Explorer integration
5c86907e = Add item to pictures' context menu
af6a8159 = Add item to video files' context menu
cc92ff77 = Connection settings
5daccde0 = Use proxy server
0568dd5a = Address:
4d35c9cc = Port:
fda30f45 = Proxy type:
512fffc4 = Authorization on proxy
8048ce2f = Watermark
f33e53f9 = Add watermark
b734309e = Add folder
a8af871e = Paste
09f201ca = Remove all
a99900e1 = Unable to load picture
cc770f88 = Screenshot
1d761f10 = About Image Uploader
0ceccf2d = Beta-testers:
f8ebaf02 = E-mail for contacts:
2c3e3817 = Filename: 
3fde1c4d = Filesize: 
5afc5823 = Duration: 
aead9fd5 = Audio
35e1d1ef = Subtitles: 
6849c1f1 = Interface language:
7c3cea35 = Video files
ce130e33 = All files
8a069296 = Images
2867df13 = Error:
3126ab61 = File "
a5ed9743 = " not found!
d1e2388f = Upload images
f540547f = Open by Image Uploader
91ba39c4 = Info about last video
fa458107 = Extracting video frames was stopped by user.
63394810 = Extracting video frames was finished.
fbc586e5 = Audio files
977a725c = Extracting frame 
629e0a59 = Overall bitrate: 
30a42e15 = Video: 
73ffcd54 = Translators:
b6fcb38f = Executables
23531f83 = Images editor:
af39330b = Searching for picture files...
913e7a88 = Processing folder:
afce09cd = Please note that program needs to be restarted for new language settings to take affect.
372d63bc = Copy automatically results to clipboard
7c9211fa = Frames layout
fd28e32b = Show Error Log
7ffa1911 = Error control
46a24ee7 = Show automatically log window in case of error
5f1de092 = Error log
cec2a305 = Hide
7a66d43f = List of Images
c599dbba = Cannot load thumbnail for image.
28a40ee8 = File "%s" not found.
c0dfc2cf = Uploading module
cd1fd77c = File:
8197437b = MediaInfo.dll Not found! \nGetting technical information of media files will not be accessible.
0ccfa110 = Clear list
feaed847 = Integration in menu "Send to"
9f7264fd = Uploading thumbnail...
bd7c9d78 = Font...
d9ca0005 = Unable to load library MediaInfo.dll!
684dca15 = Ask confirmation on exit
21d9e9d0 = Capture the Entire Screen
84dae5ca = Capture the Active Window
adb51bcc = Close
d8fa486b = Enable integration in Explorer's context menu?
e25799d1 = Couldn't upload thumbnail for picture "%s" to server. 
af3ccfef = Upload failed. Another retry (%d)...
70647cb3 = Upload failed! (retry limit reached)
f6436cf5 = Waiting response from server...
f9adf6cf = Sending file to server...
bc508685 = Doing action #%d...
0018103f = Uploading errors
7a323f95 = Show dialog box in case of error
10b0fed7 =  Num of retries per file:
b74a4eb4 = Num of retries per action:
e925e727 = Couldn't load servers list file "servers.xml"!\n\nThe reason is:  %s\n\nDo you wish to continue?
5691f01d = File not found.
a6f551a4 = JPEG, PNG, GIF, BMP or any other file
3f8280a0 = Any file
071f2a13 = Add Files
99b1cf20 = Links to Images/Files
9c196289 = Uploading file
e2d789b7 = Open in folder
9fc80a1f = Unable to upload file "%s" to server. 
993275ff = Would you like to grab frames from this video?\n(otherwise file just  will be added to list)
6847c904 = Shell context menu integration
217b14ad = Cascaded context menu
d16b9920 = Upload files
40fa61ee = Upload images only
0b62df2a = Collecting files...
997537e1 = No pictures were found.
06384eba = No files were found.
29ec3eb5 = Upload folder
392c0b9a = Paste
c1c805cf = Capture selected region
2de80eff = Capture entire screen
09c93724 = Сapture current window
72892ffb = Show program's window
a865bdab = Tray icon context menu
e0014d35 = View Media File Information
1602f956 = Do nothing
ea8e3245 = Edit hotkey...
9cf705b6 = Attention! Global hotkeys are active only when tray icon is shown.
05a1b0d1 = Video
6a997d89 = Uploading
490f2e0f = Tray icon
2349b45b = Hotkeys
9bb70523 = Show tray icon
4a2a3d31 = Mouse clicks handlers
5573a358 = Left button double-click
5b376953 = Left button single click:
8b90580d = Middle button click:
678ead0a = Right button click:
052643b0 = Do not launch new program's instance from tray
f9a0aa6b = Action
61d72cf1 = Local
4e8b8848 = Global
a671892c = Local hotkey:
edae1ac6 = Global hotkey:
6fd7824a = "Windows" button
2b21a88d = Clear all
630e3f8a = Authorize
97e68ce5 = Create folder (album)
f3048ed4 = Edit folder
af3a41cf = Folder name:
e75c4c88 = Summary:
e34b9c60 = Access:
aae1241c = Options
40bc8ccc = Copy URL  
ce8f89f3 = Use direct links
5798415e = Folder list
9ee7d3cd = An error occured while loading squirrel script.
deb00a34 = Folder list on server %s for account '%s':
cdcb92f2 = Open in Web Browser
a6171d56 = Create nested folder
3ed16525 = Create folder
31e071c6 = This server doesn't support folders listing.
6960ecc6 = Failed to load folder list.
aa77baff = %s server settings
23fedba2 = Image Uploader Updates
1a602d4e = Component name
9bc173ec = Status
aa70d1fa = Checking for updates...
3827488f = An error occured while receiving update information from server.
08641420 = There are no updates available.
4fb1e222 = Queued
75afeb77 = Update
c08cce9a = Finish
6500dc31 = Forum code (BBCode)
9d37c4b1 = HTML code
3b3caf1a = Links (URL)
91a54811 = Uploading image..
bfd324ac = Creating folder "
90e75163 = Choose server...
571f979c = Choose folder...
a163c684 = File "Data\Thumb.png" not found!
cbe2099c = Choose server
f534d8c5 = Specify account...
9c4fcb6c = Account is not enabled
42dfaed5 = No Folder Selected
c2cee230 = New folder
e9760e13 = Go to signup page
e255b4f3 = Server to host your images
52b4a2f5 = Server to host other file formats
0d5f961b = Display video file information on resulting picture
839de6f6 = Select folder
7f44ccf2 = Check for Updates
47666903 = Updates are available
97e689a2 = Please specify authentication settings for '%s' server!
98ad2704 = Server settings
ad00e025 = v
58beee87 = Capture Selected Area
735ed372 = Capture Selected Object
35b5a37c = Freehand Capture
b0c4a9f9 = Image Downloader
23589bde = File '%s' is not an image (Mime-Type: %s).
9ad9d8f2 = Add
1674760d = Watch Clipboard for URLs
d9cb3533 = Enter URLs (one http:// or ftp:// link per line)
5fe12859 = Capture Rectangular Region
08a3ed3d = Screenshot
2ca472d0 = Capture Selected Area
4fa2c7c3 = Freehand Capture
422d6e0e = Capture Selected Object
eec43f7c = Screen Capture
98ca1e1b = Additional settings
1f2100c8 = Saving parameters
528eddb8 = Bring window to foreground when selected by mouse
090cc06a = %y - year, %m - month, %d - day\n%h - hour, %n - minute, %s - seconds\n %i - image index,\n%width% - width of image,  %height% - height of image
1327f039 = Uploading has been finished.
341b5227 = Upload to server '%s' is impossible without account.\nYou should sign Up on this server and specify your account details in program settings.
3b8e572f = Upload Buffer Size:
4d8b82ae = Add Files...
8398e174 = From Web
da047ca5 = a pic of the whole screen or selected region
a4db637f = Upload to Web
4adee8c6 = Copy to Clipboard
ad565352 = Screenshot Action
75ae56ac = Stop uploading
36690268 = File "%s" is beeing uploaded to server %s..
4b3743d1 = Uploading screenshot
dc4c773b = Click on this message to view details...
72fd3b6c = Screenshot was uploaded
2ea1c19f = Upload results
bfb4653f = Always copy captured image to clipboard
a2cd7e26 = Screenshot was saved to clipboard.
391c0f82 = Delay when hiding window:
3c5c1aa8 = Browse..
2ad421ad = Directory to save screenshots:
70457da8 = Filename format:
c9e22505 = Cannot register global hotkey:\n%s.\n Maybe it is being used by another process.
2bd8819d = Could not upload screenshot :(
74dadd8c = Images from web
aede8f3c = msec
90f5be27 = Open in Wizard
60642c1d = Add to Wizard
49fb361b = Couldn't load thumbnail preset!
44b797ee = Thumbnails
fd1bb2da = Image Processing Options
92d587bc = Upload History
7805993d = Copy URL
3cabf888 = View BBCode/HTML codes
8e9f6c1e = Session total:
7071df75 = Files total:
284ae28c = Total size:
c2a787ef = Time Period:
f96946d4 = Retrieve thumbnails from the Internet
227f7281 = Thumbnail Preset Editor
9395e177 = Stroke color:
94905432 = Colors
57ea80c4 = Frame color:
0dffaa4d = Width:
7d37a573 = Text Settings:
199a80e4 = Text:
9c3e0b57 = Add text
467e61d6 = Same format as image
2900b747 = Input Box
c952831f = Enter new thumbnail preset name:
dfa23ac5 = Profile with such name already exists!
b657ac77 = Width:
ef584e2d = Height:
f3d25fe4 = Thumbnail Preset:
5ca5f56b = Create a Copy
9de9e488 = Fit
4bd8e25c = Center
51ccfab4 = Stretch
a1527de9 = New Profile
f3b696e8 = Save Profile
7c9ca8c6 = New Profile Name
d8cd45f6 = Enter new profile name:
9de15f44 = Current profile's changes weren't saved. Do you want to continue?
1ace9fae = (edited)
42f4bb36 = New Profile
0a586bf1 = Skip image processing step if the image has right parameters
2a00f9e5 = Resize mode:
5da69561 = File: 
78283dae = Server: 
5dbccd86 = File name cannot contains forbidden characters!
97dd4149 = Capture with shadow
013c8906 = Clear window transparent corners
c0353157 = Clear window's background
a4c6dd14 = Edit Profile
1b5c4344 = Don't resize
d1e82623 = Profile:
7f643627 = Process images before upload
d3c00f24 = Add text on thumbnail
67266805 = History
eb7f6222 = Thumbnail text:
31f51163 = Background color:
94312b23 = Delete Profile
fa74324e = Are you sure you want to delete profile '%s'?
3710ccec = Thumbnails
335ed093 = Create thumbnails
eff7ece9 = Use server-side thumbnails
f1e68db2 = Thumbnail width:
775dbf6b = Text position:
f54d26ec = Launch program on Windows startup
5dd2d38d = (the link has been copied to the clipboard)
1bf483e0 = Preserve EXIF data
7bfefbf8 = Found a bug? Send it to the author
7b41d517 = Save as...
002d2108 = Copy image
790ca97c = Copy
c11fd740 = Files
f5d1e3d2 = Re-upload images
37ea2ce8 = Server
320aa7f3 = Could not find links in the given text!
04ae93d7 = Uploaded images: 
6b7379cb = Downloaded: 
dd917c88 = Reupload
d9551e52 = Source code
f02bd80f = List of URLs
2b05e472 = Enter the text containing links to images (HTML, BBcode, or just plain text):
a6fe9785 = Reupload images
fff769ee = Invalid source URL: '%s'. Absolute URL is needed, including schema (http,https,etc)
3221f689 = Paste HTML from clipboard
b9e39bf9 = Source URL (optional):
382724dc = Paste HTML on Ctrl+V
a277771c = Reuploading images in the text with preserving it's original markup
a40290d9 = %f% - name of videofile without extension, \n%fe% -  name of videofile, \n%ext% - extension, \n%y% - year, %m% - month, %d% - day\n%h% - hour, %n% - minute, %s% - second\n %i% - file counter,\n%cx% - width,  %cy% - height
04e2bc4d = Folder for snapshots:
0ff0c822 = Select...
3d3b2c20 = Open containing folder
16f2c563 = Shortening URL "%s" using %s
da46be12 = Short URL
fd954559 = View log for details.
73ffbc70 = Unable to shorten the link...
121072a2 = Shorten URL using %s
8cf24168 = Shorten URL
3d889045 = Shorten URLs when uploading from tray (by hotkey)
552b108c = Url Shortener
82f472e4 = The short link has been copied to the clipboard!
c190d649 = Shorten
7e2248e9 = Paste a link to shorten it:
462fc41e = Reupload
78f241fc = Shorten a link
ca2a2639 = Shorten a link from the clipboard
9518848c = Could not download the update file \'
7e9d5250 = Downloading file 
d452240e = Error while updating component 
f7601c21 = MD5 check of the update package failed 
e71aa647 = Unable to unpack archive 
8b0fb91f = Could not read 
641a7835 = Update finished. Updated %d of %d files 
adcfe317 = MD5 check failed for file 
02811aee = Downloaded %s of %s (%d %%)
d5c7518f = Documentation
d5a87165 = Thanks to:
01429540 = Libcurl version:
1515fbb7 = Adding directory as server
f79a75ad = Connection name cannot be empty
349e422b = Error
e629c110 = Download URL cannot be empty.
17c4f9a2 = Could not add server.
75cbad5b = Reason:
a33b2655 = Folder 
97ededc9 = Server name:
bd3b26bd = Folder:
5d8027d2 = URL for downloading:
8b57b4ea = URL for downloading will look like:
90090f79 = Add FTP server
3e4443ef = Server's name cannot be empty
67ecd468 = Connection  name:
cc40e481 = Server [:port]:
b2b3efbd = Authenticaton:
02415b71 = New FTP Connection
8b7df050 = Preview
f0357acd = Open links in new tab (HTML only)
571496fe = Add FTP server...
0622698c = Add local folder as new server...
ec4ecac3 = Image processing settings...
bf9193e9 = User name
2becfaa6 = Prof:
09aaf12d = Account:
f6da9c00 = Account...
2b90d6a3 = Enter account information
86760648 = Folder/album:
0f25e2f3 = not set
ffab62c5 = By default
de000000 = 
39af9f52 = Change account settings
0091a1f9 = <no authentication>
ba65d839 = New account...
2074f25b = Server and authentication settings
c91988f4 = Parameters
caf775e1 = Add Menu Item
a3f82e1a = Name cannot be empty
c8708f90 = You have not selected server
b6ca7053 = Upload to %s
f12fbedf = folder "%s"
b2749485 = Default server for uploading images
d288c7cc = Default server for other file types
877ab7b6 = Server for quick screenshot uploading
69a7cc5f = Server for uploading from Explorer's context menu
573f3c40 = URL shortening server
b932f682 = Remember image server's settings in wizard
afaf6857 = Remember file server's settings in wizard
40bb6f57 = Server for uploading images
10566673 = Immediately begin uploading to the server
665134e1 = Context menu custom items:
406a2792 = Sign in...
b27cb41b = Account with such name already exists.
f4bdbcdb = Authenticated succesfully.
19309c9c = Could not authenticate. Please try again.
92784521 = Login cannot be empty
bf277557 = Delete account
a9ddb553 = %s - Quick Setup
2f0c1f27 = Random server
5d11d22c = Enter your account information
31d5c01f = I have an account on this server
b61d84e8 =  (optional)
914035cb = FTP settings
c23986a9 = Continue
cc1e40ed = Choose server for uploading images
956d2ca3 = Intercept PrintScreen и Alt+PrintScreen hotkeys
1c5eb615 = Add an item to the context menu of Windows Explorer
3c607924 = not selected
43a3bb80 = Parameters:
98d4dc52 = Servers
600deaba = Integration
863c6e69 = Image processing
32b5da69 = By width
7d367df1 = By height
6e6fe310 = By larger side
ca1ac48e = Default settings
b4df10f2 = Text on thumbnail
af1b5c84 = Thumbnail settings
aad2ed7f = Scaling
c5decd9c = Server settings...
e4218ff6 = Profile "%s" not found.
aed4533d = Name:
75f05210 = Use default thumbnail settings
08129a28 = Add local folder...
65dbb671 = You have not selected account for server "%s"
48b49612 = Unable to start process '%s'
4c6489ca = Remote directory:
777011a3 = translator_name
41ac3eac = FFmpeg version:
0a8cf609 = Contributors:
9117a750 = %s translation:
ef33b220 = Thanks to the authors of the following open-source libraries:
2d9a37fb = Author:
4ed92c60 = Website:
6ced0211 = Convert UNC path "\\" to "file://///"
a4575d2d = More colors...
4dcd3e11 = Undo
7fb5b07a = Brush
129fa111 = Line
3b392c32 = Rectangle
4177a627 = Crop
fe097c57 = Rounded rectangle
20089d52 = Ellipse
1882485f = Filled rectangle
e692ad25 = Filled ellipse
704f0c38 = Image Editor
dc33bc34 = Save as
73b761f1 = Add to the list
1ab4c70f = Share
75227990 = Save
7dca7fa5 = Move
7f113404 = Selection
9fbbc8b2 = Highlight
62c12bcb = Arrow
e18232c8 = Text
a86f8a38 = Blurring rectangle
6e818165 = Blur
b68f3f6f = Color chooser
7681c082 = Select region
f5e9ff99 = Line thickness
0249f2d1 = Open in the editor
15d70e0b = Open in external editor
4f7b4977 = Open screenshot in the editor
229d5f36 = Aero only (Windows Vista or later)
66db8286 = This means that the thumbnail will be created by site, not the program.
217cf10f = Redo
1c0cb477 = Cut
e3dcbbb7 = Text Options
41e7c821 = Save changes?
bd8d148b = Rounding radius
72be02c7 = SCRIPT
7db5ce6b = Preview Window
5f23e1c3 = Please enter the text you see in the image:
010bb9f4 = Use old method of rectangular area selection
e023e63d = Settings file path:
40eee145 = Add video files to the list after Drag'n'Drop
4df2ea0b = Allow Alt+Tab in fullscreen editor
